import 'package:flutter/material.dart';
import 'package:ocg_login/src/screens/login_screen.dart';

import '../screens/splash_screen.dart';

class LoginRouteType {
  static String get splashRoute => "/login/splash";
  static String get loginCompleteRoute => "/login/complete";
  static String get loginRoute => "/login";
}

class LoginRoute {
  static Map<String, Widget Function(BuildContext context)> get routes => {
        LoginRouteType.splashRoute: (context) => LoginSplashScreen(),
        LoginRouteType.loginRoute: (context) => LoginScreen(),
      };
}
